/* CSS Document */

A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
A.lin:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.lin:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.luke {
	BACKGROUND: #ffffff; BORDER-BOTTOM: 1px solid; BORDER-LEFT: rgb(100,100,100) 1px solid; BORDER-RIGHT: rgb(100,100,100) 1px solid; BORDER-TOP: rgb(100,100,100) 1px solid; COLOR: #333333; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
P {
	FONT-SIZE: 9pt
}
TABLE {
	FONT-SIZE: 9pt
}
.l20 {
	LINE-HEIGHT: 22px
}
.wh {
	COLOR: #ffffff
}
.l22 {
	LINE-HEIGHT: 18px
}
.ziti12 {
	font-size: 13px;
	line-height: 20px;
}
.ziti16 {
	font-size: 14px;
}
.forme {
	border: 1px solid #CACACA;
}
.jiange {
	line-height: 22px;
}
.forme2 {
	border: 1px solid #FF9900;
}
.forme3 {
	border: 1px solid #3399CC;
}
.forme4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D4D0C8;
	border-right-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
	border-left-color: #D4D0C8;
}
{
	FONT-SIZE: 12px; SCROLLBAR-ARROW-COLOR: black; FONT-FAMILY: "ËÎÌå", "Tahoma", "sans-serif"; SCROLLBAR-BASE-COLOR: white
}
.jiange {
	line-height: 15px;
}
.unnamed1 {
	color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.pic {	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.tomg {	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.a12 {color:#737103; line-height:18px; font-size:12px;}
.style2 {
	color: #FF9900;
	font-weight: bold;
}
.style4 {color: #990000; line-height: 18px; font-size: 12px; }
.style6 {color: #FFFFFF; font-weight: bold; }
.a07 {color:#28639F; line-height:20px; font-size:12px;}
.tab6 {border: 1px solid #D0D0D0;}
.style7 {color: #CC0000}
.style8 {color: #009900}
